/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * filson-pro:
 *   - http://typekit.com/eulas/0000000000000000000157a5
 *   - http://typekit.com/eulas/0000000000000000000157be
 *   - http://typekit.com/eulas/0000000000000000000157bf
 *   - http://typekit.com/eulas/0000000000000000000157c0
 *   - http://typekit.com/eulas/0000000000000000000157c1
 *   - http://typekit.com/eulas/0000000000000000000157c2
 *   - http://typekit.com/eulas/0000000000000000000157c3
 *   - http://typekit.com/eulas/0000000000000000000157c4
 *   - http://typekit.com/eulas/0000000000000000000157c5
 *   - http://typekit.com/eulas/0000000000000000000157c6
 *   - http://typekit.com/eulas/0000000000000000000157c7
 *   - http://typekit.com/eulas/0000000000000000000157c8
 *   - http://typekit.com/eulas/0000000000000000000157c9
 *   - http://typekit.com/eulas/0000000000000000000157ca
 *   - http://typekit.com/eulas/0000000000000000000157cb
 *   - http://typekit.com/eulas/0000000000000000000157cc
 * filson-soft:
 *   - http://typekit.com/eulas/00000000000000003b9ade5c
 *   - http://typekit.com/eulas/00000000000000003b9ade5b
 *   - http://typekit.com/eulas/00000000000000003b9ade54
 *   - http://typekit.com/eulas/00000000000000003b9ade63
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-01-10 11:10:00 UTC"}*/

@import url("p2752.css");

@font-face {
font-family:"filson-pro";
src:url("../other/lec9a") format("woff2"),url("../other/dec9a") format("woff"),url("../other/aec9a") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l7f68") format("woff2"),url("../other/d7f68") format("woff"),url("../other/a7f68") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l6651") format("woff2"),url("../other/d6651") format("woff"),url("../other/a6651") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/lafdb") format("woff2"),url("../other/dafdb") format("woff"),url("../other/aafdb") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l9622") format("woff2"),url("../other/d9622") format("woff"),url("../other/a9622") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l3b11") format("woff2"),url("../other/d3b11") format("woff"),url("../other/a3b11") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l4f64") format("woff2"),url("../other/d4f64") format("woff"),url("../other/a4f64") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l6bd8") format("woff2"),url("../other/d6bd8") format("woff"),url("../other/a6bd8") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l416c") format("woff2"),url("../other/d416c") format("woff"),url("../other/a416c") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l7188") format("woff2"),url("../other/d7188") format("woff"),url("../other/a7188") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l9d3c") format("woff2"),url("../other/d9d3c") format("woff"),url("../other/a9d3c") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"filson-pro";
src:url("../other/l1224") format("woff2"),url("../other/d1224") format("woff"),url("../other/a1224") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"filson-soft";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"filson-soft";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"filson-soft";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"filson-soft";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-filson-pro { font-family: "filson-pro",sans-serif; }
.tk-filson-soft { font-family: "filson-soft",sans-serif; }
